.left-menu {
  margin-top: -19px;
  background: white;
  width: auto !important;
  height: auto;
  margin: 15px;
  margin-left: 0px !important;
}

.left-menu {
  margin-top: -19px;
  background: white;
  width: 180px;
  height: auto;
  margin-left: 30px;
  padding: 0px;
}
.left-menu h3 {
  text-align: center;
  height: 47px;
  color: black;
  padding-top: 13px;
}
.left-menu ul {
  list-style: none;
}
.left-menu ul li {
  height: 50px;
  border: 1px solid lightblue;
  text-align: start;
  padding: 15px;
  margin-left: -40px;
}
.left-menu ul li i {
  color: skyblue;
  font-size: 24px;
  float: left;
  margin-left: -5px;
  margin-right: 5px;
}
